{
    "name": "bkstg/timeline-bundle",
    "description": "Provides the backstage timelines.",
    "type": "symfony-bundle",
    "require": {
        "symfony/framework-bundle": "^3.3||^4.0",
        "bkstg/core-bundle": "2.0.x-dev",
        "stephpy/timeline-bundle": "^3.0"
    },
    "license": "MIT",
    "authors": [
        {
            "name": "Luke Bainbridge",
            "email": "luke.bainbridge@gmail.com"
        }
    ],
    "extra": {
        "branch-alias": {
            "dev-master": "2.0.x-dev"
        }
    },
    "autoload": {
        "psr-4": { "Bkstg\\TimelineBundle\\": "" }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "require-dev": {
        "phpunit/phpunit": "^7.4"
    }
}
